[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.LoadGlyphFromStock

Loads a stock glyph image for the specified button identifier.

## Declaration

Source position: buttons.pp line 212

`public procedure TCustomBitBtn.LoadGlyphFromStock(`
`idButton: Integer`
`);`

## Arguments

`idButton` |  | Button identifier used to determine the image loaded in the Glyph.